VimFx-Erweiterung nicht installier-/aktualisierbar

Wenn mal was nicht funktioniert...
Post Reply
grilledcheese
Posts: 3
Joined: Tue Aug 05, 2014 13:42

VimFx-Erweiterung nicht installier-/aktualisierbar

Post by grilledcheese » Tue Aug 05, 2014 13:53

Hallo,

ich benutze zusätzlich zu JonDoFox die oben genannte Erweiterung. Seit einiger Zeit wird diese in der Add-on-Übersicht mit dem Namen "null" vor der Versionsnummer angezeigt und gibt bei der Aktualisierung eine generische Fehlermeldung ("kann nicht installiert werden") aus. Bisher habe ich mir selbst ausgeholfen, indem ich die *.xpi-Datei händisch in den entsprechenden Ordner kopiert habe. Ich tippe ja auf eine restriktive JonDoFox-Einstellung, aber gibt es da eventuell eine elegantere Lösung?

mfg
Max

blympson
Posts: 116
Joined: Thu Nov 15, 2012 18:48

Re: VimFx-Erweiterung nicht installier-/aktualisierbar

Post by blympson » Wed Aug 06, 2014 13:53

Addon ist mit ff-esr (derzeit 24.7.0) nicht kompatibel. Liegt also, wie zu erwarten, am addon oder an Mozilla.
=> dort fragen, oder ff31 fürn jdf verwenden. Addon meldet sich dann mit "null 0.5.13". Kompatibel wär was anderes... ;)

grilledcheese
Posts: 3
Joined: Tue Aug 05, 2014 13:42

Re: VimFx-Erweiterung nicht installier-/aktualisierbar

Post by grilledcheese » Thu Aug 07, 2014 13:21

Das hätte ich natürlich zusätzlich erwähnen können, aber ich verwende nicht die ESR-Version, sondern immer das aktuelle, stabile (Rapid-)Release (Linux x64).

blympson
Posts: 116
Joined: Thu Nov 15, 2012 18:48

Re: VimFx-Erweiterung nicht installier-/aktualisierbar

Post by blympson » Thu Aug 07, 2014 21:46

Unter Ubu 12.04 (x32) tuts mit jdf_ff31 (als "null 0.5.13").

Post Reply